Rüstige Alternative Daddler

  • Februar 20, 2018, 14:53:30
  • Willkommen Gast
Bitte loggen sie sich ein oder registrieren sie sich.

Einloggen mit Benutzername, Passwort und Sitzungslänge
Erweiterte Suche  

Neuigkeiten:

Willkommen im +[RAD]+ Forum

* *

Aktuelle Forenbeiträge

SoftwareUpdates

Screenshot Captor 4.26.3 Beta
Ability FTP Server 3.0.1
LastPass 4.1.53
Kaspersky Internet Security 19.0.0.1037 Technical Preview
Kaspersky Anti-Virus 19.0.0.1037 Technical Preview
RoboForm 8.4.7
cFosSpeed 10.26 Build 2312
WinSCP 5.13
WinSCP Portable 5.13
ClipGrab 3.6.8
McAfee Labs Stinger 12.1.0.2676
The Bat! 8.2.8
The Bat! Voyager 8.2.8.1
Linux Kernel 4.16 RC2 (Linux)
NirLauncher 1.20.29
Sysinternals Suite 12-2-2018
FileZilla 3.31.0 RC1
Linux Kernel 4.15.4 (Linux)
Linux Kernel 4.14.20 (Linux)
Linux Kernel 4.9.82 (Linux)
Linux Kernel 4.4.116 (Linux)
Tunnelblick 3.7.5 Beta 7 (macOS)
Emsisoft Anti-Malware 2018.1.1.8439
FastStone Capture 8.8
PHP 7.2.3 RC1

15 Jan 2012 - Wichtiges Mumble Update

Hallo Zusammen,

wer von euch Mumble einsetzt wird bei start möglicherweise mit einer Fehlermeldung begrüßt.Das liegt an einem abgelaufenen Zertifikat (signed Application). Es gibt dankenswerterweise ein Update, dass hier: http://blog.mumble.info/important-update-to-mumble-1-2-3a/ bezogen werden kann.


Schöne Grüße, euer

Adminteam


Share on Twitter! Digg this story! Del.icio.us Share on Facebook! Technorati Reddit StumbleUpon

Articles in « Allgemeines »

Comments *

Commenting option has been turned off for this article.
26 Gäste, 0 Mitglieder (1 Bot)
Yahoo!

Seite erstellt in 0.273 Sekunden mit 25 Abfragen.